<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.01">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9C7010</string>
		<string key="IBDocument.InterfaceBuilderVersion">629</string>
		<string key="IBDocument.AppKitVersion">949.26</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="100024"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string id="173029533">com.apple.pdfkit.ibplugin</string>
			<string id="55661761">com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="580458321">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="512844837">
				<string key="NSClassName">GVWindowController</string>
			</object>
			<object class="NSCustomObject" id="613418571">
				<string key="NSClassName" id="349775829">FirstResponder</string>
			</object>
			<object class="NSWindowTemplate" id="275939982">
				<int key="NSWindowStyleMask">4111</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{201, 387}, {507, 413}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle" id="517830350">Document</string>
				<string key="NSWindowClass">NSWindow</string>
				<object class="NSToolbar" key="NSViewClass" id="348475762">
					<object class="NSMutableString" key="NSToolbarIdentifier">
						<characters key="NS.bytes">E9A9ADB5-713A-4433-AAA3-B6D7623B1EF1</characters>
					</object>
					<nil key="NSToolbarDelegate"/>
					<bool key="NSToolbarPrefersToBeShown">YES</bool>
					<bool key="NSToolbarShowsBaselineSeparator">YES</bool>
					<bool key="NSToolbarAllowsUserCustomization">YES</bool>
					<bool key="NSToolbarAutosavesConfiguration">YES</bool>
					<int key="NSToolbarDisplayMode">1</int>
					<int key="NSToolbarSizeMode">1</int>
					<object class="NSMutableDictionary" key="NSToolbarIBIdentifiedItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>11EC59ED-53EE-4F57-A97C-1C81DFF1B2FA</string>
							<string>17DE7292-3A49-457D-8C8D-856E5DCBDED2</string>
							<string>5E2EB609-3F36-43FE-8297-CCD3354D1A3E</string>
							<string>A76BA0EB-7A4D-43FD-9371-004A2619F66B</string>
							<string>C93CF1E0-362D-436C-A4DE-5305CEDEECA4</string>
							<string id="479403672">NSToolbarCustomizeToolbarItem</string>
							<string id="110030159">NSToolbarFlexibleSpaceItem</string>
							<string id="712942433">NSToolbarPrintItem</string>
							<string id="86990050">NSToolbarSeparatorItem</string>
							<string id="329924856">NSToolbarSpaceItem</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSToolbarItem" id="445942790">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">11EC59ED-53EE-4F57-A97C-1C81DFF1B2FA</characters>
								</object>
								<string key="NSToolbarItemLabel">Zoom To Fit</string>
								<string key="NSToolbarItemPaletteLabel">Zoom To Fit</string>
								<string key="NSToolbarItemToolTip" id="281354177"/>
								<nil key="NSToolbarItemView"/>
								<object class="NSCustomResource" key="NSToolbarItemImage">
									<string key="NSClassName" id="802141268">NSImage</string>
									<string key="NSResourceName">ZoomToFitToolbarImage</string>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize" id="1049829132">{0, 0}</string>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="526796906">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">17DE7292-3A49-457D-8C8D-856E5DCBDED2</characters>
								</object>
								<string key="NSToolbarItemLabel" id="414189188">Attributes</string>
								<reference key="NSToolbarItemPaletteLabel" ref="414189188"/>
								<reference key="NSToolbarItemToolTip" ref="281354177"/>
								<nil key="NSToolbarItemView"/>
								<object class="NSCustomResource" key="NSToolbarItemImage">
									<reference key="NSClassName" ref="802141268"/>
									<string key="NSResourceName">InspectorToolbarImage</string>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<reference key="NSToolbarItemMinSize" ref="1049829132"/>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="790534781">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">5E2EB609-3F36-43FE-8297-CCD3354D1A3E</characters>
								</object>
								<string key="NSToolbarItemLabel" id="34330201">Zoom Out</string>
								<reference key="NSToolbarItemPaletteLabel" ref="34330201"/>
								<reference key="NSToolbarItemToolTip" ref="281354177"/>
								<nil key="NSToolbarItemView"/>
								<object class="NSCustomResource" key="NSToolbarItemImage">
									<reference key="NSClassName" ref="802141268"/>
									<string key="NSResourceName">ZoomOutToolbarImage</string>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<reference key="NSToolbarItemMinSize" ref="1049829132"/>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="1032988758">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">A76BA0EB-7A4D-43FD-9371-004A2619F66B</characters>
								</object>
								<string key="NSToolbarItemLabel" id="330611192">Zoom In</string>
								<reference key="NSToolbarItemPaletteLabel" ref="330611192"/>
								<reference key="NSToolbarItemToolTip" ref="281354177"/>
								<nil key="NSToolbarItemView"/>
								<object class="NSCustomResource" key="NSToolbarItemImage">
									<reference key="NSClassName" ref="802141268"/>
									<string key="NSResourceName">ZoomInToolbarImage</string>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<reference key="NSToolbarItemMinSize" ref="1049829132"/>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="199061495">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">C93CF1E0-362D-436C-A4DE-5305CEDEECA4</characters>
								</object>
								<string key="NSToolbarItemLabel" id="766766665">Actual Size</string>
								<reference key="NSToolbarItemPaletteLabel" ref="766766665"/>
								<reference key="NSToolbarItemToolTip" ref="281354177"/>
								<nil key="NSToolbarItemView"/>
								<object class="NSCustomResource" key="NSToolbarItemImage">
									<reference key="NSClassName" ref="802141268"/>
									<string key="NSResourceName">ActualSizeToolbarImage</string>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<reference key="NSToolbarItemMinSize" ref="1049829132"/>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="264591729">
								<reference key="NSToolbarItemIdentifier" ref="479403672"/>
								<string key="NSToolbarItemLabel" id="580101197">Customize</string>
								<reference key="NSToolbarItemPaletteLabel" ref="580101197"/>
								<string key="NSToolbarItemToolTip">Customize Toolbar</string>
								<nil key="NSToolbarItemView"/>
								<object class="NSImage" key="NSToolbarItemImage">
									<int key="NSImageFlags">683671552</int>
									<string key="NSSize">{32, 32}</string>
									<object class="NSMutableArray" key="NSReps">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSArray">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<integer value="0" id="8"/>
											<object class="NSBitmapImageRep">
												<object class="NSData" key="NSTIFFRepresentation">
													<bytes key="NS.bytes">TU0AKgAAEAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
[encoded data, 5670 characters]
ELIAAAAAAAgACAAIAAgAAQABAAEAAQ</bytes>
												</object>
											</object>
										</object>
									</object>
									<object class="NSColor" key="NSColor" id="820419091">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MCAwAA</bytes>
									</object>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<string key="NSToolbarItemAction">runToolbarCustomizationPalette:</string>
								<reference key="NSToolbarItemMinSize" ref="1049829132"/>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarFlexibleSpaceItem" id="269492549">
								<reference key="NSToolbarItemIdentifier" ref="110030159"/>
								<string key="NSToolbarItemLabel" id="59281835"/>
								<string key="NSToolbarItemPaletteLabel">Flexible Space</string>
								<nil key="NSToolbarItemToolTip"/>
								<nil key="NSToolbarItemView"/>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{1, 5}</string>
								<string key="NSToolbarItemMaxSize">{20000, 32}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
								<object class="NSMenuItem" key="NSToolbarItemMenuFormRepresentation">
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<string key="NSTitle" id="211804226"/>
									<reference key="NSKeyEquiv" ref="211804226"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<object class="NSCustomResource" key="NSOnImage" id="776339119">
										<reference key="NSClassName" ref="802141268"/>
										<string key="NSResourceName">NSMenuCheckmark</string>
									</object>
									<object class="NSCustomResource" key="NSMixedImage" id="1044173648">
										<reference key="NSClassName" ref="802141268"/>
										<string key="NSResourceName">NSMenuMixedState</string>
									</object>
								</object>
							</object>
							<object class="NSToolbarItem" id="120330573">
								<reference key="NSToolbarItemIdentifier" ref="712942433"/>
								<string key="NSToolbarItemLabel" id="674701654">Print</string>
								<reference key="NSToolbarItemPaletteLabel" ref="674701654"/>
								<reference key="NSToolbarItemToolTip" ref="674701654"/>
								<nil key="NSToolbarItemView"/>
								<object class="NSImage" key="NSToolbarItemImage">
									<int key="NSImageFlags">750780416</int>
									<string key="NSSize">{32, 32}</string>
									<object class="NSMutableArray" key="NSReps">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSArray">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<reference ref="8"/>
											<object class="NSCoreUIImageRep">
												<object class="NSMutableDictionary" key="NSCoreUIImageOptions">
													<bool key="EncodedWithXMLCoder">YES</bool>
													<object class="NSMutableArray" key="dict.sortedKeys">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<string>imageNameKey</string>
														<string>widget</string>
													</object>
													<object class="NSMutableArray" key="dict.values">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<object class="NSMutableString">
															<characters key="NS.bytes">image.ToolbarPrint</characters>
														</object>
														<string>image</string>
													</object>
												</object>
												<string key="NSSize">{32, 32}</string>
												<int key="NSBitsPerSample">0</int>
												<bool key="NSHasAlpha">YES</bool>
											</object>
										</object>
									</object>
									<reference key="NSColor" ref="820419091"/>
								</object>
								<nil key="NSToolbarItemTarget"/>
								<string key="NSToolbarItemAction">printDocument:</string>
								<reference key="NSToolbarItemMinSize" ref="1049829132"/>
								<reference key="NSToolbarItemMaxSize" ref="1049829132"/>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarSeparatorItem" id="129728246">
								<reference key="NSToolbarItemIdentifier" ref="86990050"/>
								<reference key="NSToolbarItemLabel" ref="59281835"/>
								<string key="NSToolbarItemPaletteLabel">Separator</string>
								<nil key="NSToolbarItemToolTip"/>
								<nil key="NSToolbarItemView"/>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{12, 5}</string>
								<string key="NSToolbarItemMaxSize">{12, 1000}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
								<object class="NSMenuItem" key="NSToolbarItemMenuFormRepresentation">
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="211804226"/>
									<reference key="NSKeyEquiv" ref="211804226"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="776339119"/>
									<reference key="NSMixedImage" ref="1044173648"/>
								</object>
							</object>
							<object class="NSToolbarSpaceItem" id="743754653">
								<reference key="NSToolbarItemIdentifier" ref="329924856"/>
								<reference key="NSToolbarItemLabel" ref="59281835"/>
								<string key="NSToolbarItemPaletteLabel">Space</string>
								<nil key="NSToolbarItemToolTip"/>
								<nil key="NSToolbarItemView"/>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{32, 5}</string>
								<string key="NSToolbarItemMaxSize">{32, 32}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
								<object class="NSMenuItem" key="NSToolbarItemMenuFormRepresentation">
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="211804226"/>
									<reference key="NSKeyEquiv" ref="211804226"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="776339119"/>
									<reference key="NSMixedImage" ref="1044173648"/>
								</object>
							</object>
						</object>
					</object>
					<object class="NSArray" key="NSToolbarIBAllowedItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<reference ref="526796906"/>
						<reference ref="790534781"/>
						<reference ref="199061495"/>
						<reference ref="1032988758"/>
						<reference ref="445942790"/>
						<reference ref="120330573"/>
						<reference ref="264591729"/>
						<reference ref="129728246"/>
						<reference ref="743754653"/>
						<reference ref="269492549"/>
					</object>
					<object class="NSMutableArray" key="NSToolbarIBDefaultItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<reference ref="526796906"/>
						<reference ref="129728246"/>
						<reference ref="790534781"/>
						<reference ref="1032988758"/>
					</object>
					<object class="NSMutableArray" key="NSToolbarIBSelectableItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
					</object>
				</object>
				<string key="NSWindowContentMinSize">{94, 86}</string>
				<object class="NSView" key="NSWindowView" id="568628114">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="PDFView" id="749706224">
							<reference key="NSNextResponder" ref="568628114"/>
							<int key="NSvFlags">63</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>NSFilenamesPboardType</string>
								</object>
							</object>
							<string key="NSFrameSize">{507, 413}</string>
							<reference key="NSSuperview" ref="568628114"/>
							<reference key="NSWindow"/>
							<int key="DisplayMode">1</int>
							<bool key="PageBreaks">YES</bool>
							<float key="ScaleFactor">1.000000e+00</float>
							<bool key="AutoScale">NO</bool>
						</object>
					</object>
					<string key="NSFrameSize">{507, 413}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1920, 1178}}</string>
				<string key="NSMinSize">{94, 163}</string>
				<reference key="NSFrameAutosaveName" ref="517830350"/>
			</object>
			<object class="NSCustomObject" id="796877042">
				<string key="NSClassName">NSApplication</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="275939982"/>
						<reference key="destination" ref="512844837"/>
					</object>
					<int key="connectionID">17</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="275939982"/>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">documentView</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="749706224"/>
					</object>
					<int key="connectionID">100023</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="244826258">showAttributeInspector:</string>
						<reference key="source" ref="613418571"/>
						<reference key="destination" ref="526796906"/>
					</object>
					<int key="connectionID">100036</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">actualSizeView:</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="199061495"/>
					</object>
					<int key="connectionID">100040</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">zoomInView:</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="1032988758"/>
					</object>
					<int key="connectionID">100041</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">zoomOutView:</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="790534781"/>
					</object>
					<int key="connectionID">100042</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="721308861">zoomToFitView:</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="445942790"/>
					</object>
					<int key="connectionID">100044</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="61815784">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="580458321"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="512844837"/>
						<reference key="parent" ref="61815784"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="613418571"/>
						<reference key="parent" ref="61815784"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="275939982"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="568628114"/>
							<reference ref="348475762"/>
						</object>
						<reference key="parent" ref="61815784"/>
						<string key="objectName">Window</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="568628114"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="749706224"/>
						</object>
						<reference key="parent" ref="275939982"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="796877042"/>
						<reference key="parent" ref="61815784"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100022</int>
						<reference key="object" ref="749706224"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100024</int>
						<reference key="object" ref="348475762"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="129728246"/>
							<reference ref="120330573"/>
							<reference ref="743754653"/>
							<reference ref="269492549"/>
							<reference ref="264591729"/>
							<reference ref="526796906"/>
							<reference ref="199061495"/>
							<reference ref="1032988758"/>
							<reference ref="790534781"/>
							<reference ref="445942790"/>
						</object>
						<reference key="parent" ref="275939982"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100027</int>
						<reference key="object" ref="129728246"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100028</int>
						<reference key="object" ref="120330573"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100029</int>
						<reference key="object" ref="743754653"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100030</int>
						<reference key="object" ref="269492549"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100031</int>
						<reference key="object" ref="264591729"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100032</int>
						<reference key="object" ref="526796906"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100033</int>
						<reference key="object" ref="199061495"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100034</int>
						<reference key="object" ref="1032988758"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100035</int>
						<reference key="object" ref="790534781"/>
						<reference key="parent" ref="348475762"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100043</int>
						<reference key="object" ref="445942790"/>
						<reference key="parent" ref="348475762"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>100022.IBPluginDependency</string>
					<string>100024.IBPluginDependency</string>
					<string>100024.editorWindowContentRectSynchronizationRect</string>
					<string>100027.IBPluginDependency</string>
					<string>100028.IBPluginDependency</string>
					<string>100029.IBPluginDependency</string>
					<string>100030.IBPluginDependency</string>
					<string>100031.IBPluginDependency</string>
					<string>100032.IBPluginDependency</string>
					<string>100033.IBPluginDependency</string>
					<string>100034.IBPluginDependency</string>
					<string>100035.IBPluginDependency</string>
					<string>100043.IBPluginDependency</string>
					<string>5.IBPluginDependency</string>
					<string>5.IBWindowTemplateEditedContentRect</string>
					<string>5.ImportedFromIB2</string>
					<string>5.editorWindowContentRectSynchronizationRect</string>
					<string>5.windowTemplate.hasMinSize</string>
					<string>5.windowTemplate.minSize</string>
					<string>6.IBPluginDependency</string>
					<string>6.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="173029533"/>
					<reference ref="55661761"/>
					<string>{{100, 794}, {617, 227}}</string>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<reference ref="55661761"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="55661761"/>
					<string id="565300310">{{155, 608}, {507, 413}}</string>
					<integer value="1" id="9"/>
					<reference ref="565300310"/>
					<reference ref="9"/>
					<string>{94, 86}</string>
					<reference ref="55661761"/>
					<reference ref="9"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">100044</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<reference key="className" ref="349775829"/>
					<nil key="superclassName"/>
					<object class="NSMutableDictionary" key="actions">
						<reference key="NS.key.0" ref="244826258"/>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<reference key="minorKey" ref="281354177"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">GVWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeView:</string>
							<string>printGraphDocument:</string>
							<string>zoomInView:</string>
							<string>zoomOutView:</string>
							<reference ref="721308861"/>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string id="546680613">id</string>
							<reference ref="546680613"/>
							<reference ref="546680613"/>
							<reference ref="546680613"/>
							<reference ref="546680613"/>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">documentView</string>
						<string key="NS.object.0">PDFView</string>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">GVWindowController.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../graphviz.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableData" key="IBDocument.RunnableNib">
			<bytes key="NS.bytes">YnBsaXN0MDDUAAEAAgADAAQABQAGAAkAClgkdmVyc2lvblQkdG9wWSRhcmNoaXZlclgkb2JqZWN0cxIA
[encoded data, 18144 characters]
AgIAAAAAAAADbgAAAAAAAAAAAAAAAAAALdo</bytes>
		</object>
	</data>
</archive>
